URLResolver 2.5.0 is missing from mirrors/addons/frodo
#1
Apologies if this is posted in an inapropriate area, but this was the best place I could find to post this Angel I'm a skinner here and have a decent knowledge of how things are working for us and for KODI. I was recently installing an addon and URLResolver refused to install because it is no longer here (which is where we are currently installing from).

I understand that KODI is well beyond frodo at this point (and that Eldorado recently updated this .module to 2.7.0 which is now stored in gotham), but at the same time after looking at the eden mirror the older verson of URLResolver (1.2.0) is still there...was really hoping that perhaps maybe the missing 2.5.0 in frodo was a mistake and that it might just very easily be re-uploaded to the frodo mirror. It would really be very helpful to us as this .module is very important for many video addons...hopefully this is possible and thanks in advance if it is. BTW, sorry if this is inappropriate in any way shape or form as I mean no disrespect to the develpment team, I'm only trying to help out our cause with something that appears to be fairly simple to resolve (and helps keep your frodo archive indubitable).
Reply
#2
No mistake.
All will be move to Gotham and up. Fordo is EOL for all supprort and so is the repo for it. We will not allow updates for repo to it any more. Rather than letting all stuff become slowly broken we, remove any addon that requires updating for fixes from the Frodo repo. As such users won't have a semi broken addon.

The .zip may still be there in Eden but there repo list will not contain it and as such you will not be able to install it through repo.
Read/follow the forum rules.
For troubleshooting and bug reporting, read this first
Interested in seeing some YouTube videos about Kodi? Go here and subscribe
Reply
#3
Understood, thanks for the quick response...we will need to gear up toward Gotham.
Reply
#4
our current target is to keep the repo active for 2 years for each release and then we start deprecating it.
Point it that once devs submit a plugin it might become broken at some point and then they are not around anymore to fix it and users are left in the dark. Hence we just deprecate it in advance. Also to reduce developer and our support burden to keep things updated.

example of how we now distribute:
13.x uses: Frodo/Gotham
14.1 uses: Frodo/Gotham/Helix
14.2 uses: Gotham/Helix
15.x will use: Gotham/Helix/I**
Read/follow the forum rules.
For troubleshooting and bug reporting, read this first
Interested in seeing some YouTube videos about Kodi? Go here and subscribe
Reply



Logout Mark Read Team Forum Stats Members Help
URLResolver 2.5.0 is missing from mirrors/addons/frodo0
This forum uses Lukasz Tkacz MyBB addons.